RubyGems Navigation menu

dm-validations 0.9.9

DataMapper plugin for performing validations on data models

Versionen:

  1. 1.2.0 - October 13, 2011 (55 KB)
  2. 1.2.0.rc2 - September 21, 2011 (55 KB)
  3. 1.2.0.rc1 - September 09, 2011 (55 KB)
  4. 1.1.0 - March 17, 2011 (53 KB)
  5. 1.1.0.rc3 - March 11, 2011 (53 KB)
  6. 0.9.9 - July 25, 2009 (29 KB)
Zeige alle Versionen (26 total)

Runtime Abhängigkeiten (1):

  • dm-core ~> 0.9.9
  • Besitzer:

    Autoren:

    • Guy van den Berg

    SHA 256-Prüfsumme:

    5f87da15b7ab83bd251f44666fe0ea21b2f44e1e474b4f05c81578b5959b20d3

    Downloads insgesamt 2.236.107

    Für diese Version 3.357

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: